import '@/themes/index.scss';

import Loader, { bridgeLoader, debugLoader, launchLoader } from '@/loader';
import { platformIsAIO }                                   from '@/platform';

import App from './App.vue';

/* prettier-ignore */
Loader(
  App,
  debugLoader('debug', !platformIsAIO()),
  bridgeLoader(),
  launchLoader('#app'),
).then(
  (app) => {},
);
